pastebin

Paste Search Dynamic
Recent pastes
The only supported distros are
  1. ERROR: The only supported distros are
  2.      Ubuntu 14.04 LTS (trusty with EoL April 2022)
  3.      Ubuntu 16.04 LTS (xenial with EoL April 2024)
  4.      Ubuntu 18.04 LTS (bionic with EoL April 2028)
  5.      Ubuntu 20.04 LTS (focal with Eol April 2030)
  6.      Ubuntu 20.10 (groovy)
  7.      Ubuntu 22.04 (jellyfish)
  8.      Debian 10 (buster) or later
Parsed in 0.001 seconds